» Ubuntu » Paquets

Error

two or more packages specified (vlc-plugin-notify raring)